BlitzReels
BlitzReelsDocumentation
API Reference
POST
/projects

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Header Parameters

Idempotency-Key?string

Retry key (8-200 characters). Reusing it with identical input returns the original response; different input returns 409.

Match^[A-Za-z0-9._:-]+$
Length8 <= length <= 200

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/projects" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "id": "string",  "name": "string",  "description": "string",  "aspect_ratio": "9:16",  "status": "string",  "thumbnail_url": "string",  "created_at": "string",  "updated_at": "string"}